Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>

From: [email-masked]
Date: Thu, 18 Apr 85 07:11:46 est

Received: from sri-ai.arpa by csnet-relay.arpa id a024870; 16 Apr 85 3:35 EST
Date: Mon 15 Apr 1985 23:02-PST
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V3 #46
To: AIList@SRI-AI
Received: from rand-relay by vpi; Thu, 18 Apr 85 07:08 EST

AIList Digest            Tuesday, 16 Apr 1985      Volume 3 : Issue 46

Today's Topics:
  Administrivia - AIList is Back,
  Requests - Hopfield's Neuron Modeling & La Jolla Machine Translation &
    IBM PC LISPs & Distributed Problem Solving & Models of Negotiation &
    Knowledge Exploration & Exert Legal Systems,
  Seminars - Linguistic Plans (BBNG) &
    Representing Objects (UPenn) &
    The Bodily Basis of Meaning (UCB) &
    Scientific Problem Solving (Rutgers) &
    The Model Theory of Shared Information (CSLI)

----------------------------------------------------------------------

Date: Mon 15 Apr 85 22:54:35-PST
From: Ken Laws <[email-masked]>
Subject: AIList is Back

Did you hear the one about the bum on the park bench?  He was a top man
in the computer field, but he took a two-week vacation and fell behind.

Twenty new readers have signed up for direct distribution of the list
since April 2, including several at new sites.  There were about 80
messages in the AIList mailbox (after I read the bboards and forwarded
a few items), as well as 40 messages each in the AIList-Request
mailbox and my own mailbox.  [My accumulated physical mail consisted of
only a dozen items, nearly all junk.]  Could someone unplug the
network while I catch up?

                                        -- Ken Laws

------------------------------

Date: Mon 8 Apr 85 19:58:10-EST
From: [email-masked]
Subject: Query on Hopfield's work

      Does anyone know of any TR's (or any info at all!) on John Hopfield's
work at CIT on neuron modelling and memory?  Please send any pointers to
MCCOWN@RADC-TOPS20.  Thanks.
                                        Michael McCown

------------------------------

Date: Tue, 9 Apr 85 08:10:13 pst
From: Curtis L. Goodhart <goodhart%cod@Nosc>
Subject: Computer Translation of Natural Languages

Does anyone know of a company or R&D group in La Jolla, California that
is working on computer translation of natural languages?

     Curt Goodhart  (goodhart@nosc  on the arpanet)

------------------------------

Date: Thu, 11 Apr 85 08:17 CDT
From: Eric_Tannenbaum <erict@ti-eg>
Subject: How about them Lisp compilers....?

To Anyone out there...

  I was wondering if anyone knows of a Lisp compiler for the IBM PC and
  how I could get one (including the price) as I am interested in some
  home AI projects. Also, could you tell me how good and/or bad they are.

  If there aren't any Lisp compilers out there in AI land, how about letting
  me know about what popular Lisp interpreters there are for the IBM PC
  (and price, too?). Since I'm new to the Lisp PC market place, I'll appreciate
  any and all comments. Thanks!

  Please reply to:

    CSNET address:  erict @ ti-eg
    ARPANET address: erict % [email-masked]

  Again, thanks for the info.

  Eric Tannenbaum

------------------------------

Date: 11 Apr 1985 14:50-EST
From: [email-masked]
Subject: DPS at Clarkson U

 A notice in March COMPUTER (pg 139) about an 8 university AI
 consortium funded by the Air Force mentions research in
 "distributed problem solving at Clarkson University." Can
 anyone (at Clarkson or elsewhere) tell me what's going on
 there in the realm of DPS?

 -- Les Gasser
    Asst. Professor
    Computer Science Dept. SAL-200
    USC
    Los Angeles, CA. 90089-0782

    ARPANET: gasser%usc-cse@csnet-relay

------------------------------

Date: Wednesday,  3 Apr 1985 07:54:01-PST
From: [email-masked]
Subject: Formal models of negotiation

I would appreciate pointers to any work which has been done on formal models
of negotiation between people.  I am familiar with David Lowe's work on the
representation of debate, Reid's and Davis' contract net protocol, and
Flores' and Ludlow's paper "Doing and Speaking in the Office."  Anything
else?

-- Paul Cashman
   [email-masked]

------------------------------

Date: 4 Apr 1985 1030-EST
From: [email-masked]
Subject: Knowledge Exploration

                         KNOWLEDGE EXPLORATION

    DOD Computer Scientist conducting a study of information flow
    which will culminate in an analysis of the Knowledge - Information
    processing involved in a large hi-tech research and development
    environment.  Request assistance and dicussion on any of the
    following topics:

         1.  Definition of knowledge.
         2.  What constitutes knowledge? (How to identify it)
         3.  Relationship of data, information and knowledge.
         4.  How does one collect or engineer knowledge? (Collection
             mechanism)
         5.  Mathematical representation of knowledge. (Formula with
             rationale)
         6.  Software and Hardware relationships to knowledge.
         7.  How to represent knowledge? (ex: What form or which
             computer language)
         8.  Difference between knowledge engineer and knowledge
             scientist.
         9.  Methods of controlling knowledge.
         10. Who should have access to knowledge within an
             organization?
         11. Relationship of networking to knowledge.
         12. Fifth generation concept of knowledge.
         13. General comments on knowledge.

    Charles E. Woodall

    (SNAIL MAIL)
    BOQ Box 122
    Ft. Monmouth, NJ 07703
    Office: (201)544-3294
    Home:   (201)389-3598

    (ARPA/MILNet)
    [woodall]:AMSEL-SDSC at CECOM-1.ARP

------------------------------

Date: Mon, 15 Apr 85 16:53:47 EST
From: John Kastner <[email-masked]>
Subject: Expert Legal Systems

Does anyone know of a CS Department in which there is current work on,
or a serious  interest in, expert  systems applied to  the practice of
law?   An acquaintance  of mine,  currently at  the University of East
Asia, Macau, would like to do his  Doctorate in this field.  He is  an
Associate Professor of Management Science with a strong background  in
law.

Maurice Karnaugh
ARPAnet: KARNO.YKTVMZ.IBM-SJ@CSnet-Relay

------------------------------

Date: 5 Apr 1985 13:30-EST
From: Brad Goodman <BGOODMAN at BBNG>
Subject: Seminar - Linguistic Plans (BBNG)

           [Forwarded from the MIT bboard by SASW@MIT-MC.]

                       BBN Laboratories
             Artificial Intelligence Seminar Series

Speaker:   Diane Litman
           University of Rochester

Title:     "Discourse and Plan Recognition - A Model of
            Subdialogues in Conversation"

Date:      Tuesday,  April 16, 1985
           10:30 a.m.

Location:  3rd Floor Large Conference Room
           10 Moulton Street
           Cambridge, MA

     One  promising  approach  to  analyzing  dialogues  has involved
modelling the  goals  of  the  speakers.  In other words, participants
in a conversation are viewed  as  accomplishing goals  via  plans
containing the utterances of the conversation as actions in  the  plan.
In  general,  these models  work  well  as  long  as  the topic follows
the plan structure closely, but they have difficulty  accounting  for
such interrupting subdialogues as clarifications and corrections.

     To address this problem, a plan-based natural  language system
incorporating  both task and discourse knowledge has been developed.  In
particular, a new model of plan recognition  is  used  to  construct  a
hierarchy of task plans and meta-plans via the process of constraint
satisfaction.   The plan  recognition model has also been extended using
results from work in discourse analysis.  Such an approach  accounts for
interrupting subdialogues and various surface linguistic phenomena while
maintaining the advantages of the plan-based methodology.

------------------------------

Date: Tue, 9 Apr 85 11:01 EST
From: Tim Finin <[email-masked]>
Subject: Seminar - Representing Objects (UPenn)

REPRESENTING, REASONING ABOUT AND MANIPULATING OBJECTS BY A COMPUTER
John E. Hopcroft (Cornell)
Thursday, April 16; 216 Moore School, University of Pennsylvania

     The areas of CAD/CAM and robotics require computer representations of
     physical objects.  These representations must support automatic design
     tools, analysis packages, high level reasoning and object manipulation.
     This talk will discuss potential applications, problems that must be
     overcome and important directions in developing the engineering science
     base needed to support the design, simulation, testing and debugging of
     sophisticated objects. An example of a major problem is that the actual
     construction of a computer representation of a physical object such as
     a crankshaft is a major undertaking.  Thus interactive physical object
     editors will play an important role.  The use of automatic surface
     generation in constructing solid models will be illustrated.

------------------------------

Date: Wed, 10 Apr 85 16:31:59 pst
From: chertok%ucbcogsci@Berkeley (Paula Chertok)
Subject: Seminar - The Bodily Basis of Meaning (UCB)

               BERKELEY COGNITIVE SCIENCE PROGRAM
              Cognitive Science Seminar -- IDS 237B
      TIME:                Tuesday, April 16, 11 - 12:30
      PLACE:               240 Bechtel Engineering Center
      (followed by)
      DISCUSSION:          12:30 - 1:30 in 200 Building T-4

SPEAKER:        Mark  Johnson,  Philosophy  Department,  Southern
                Illinois University

TITLE:          ``The Bodily Basis of Meaning and Imagination''

     The idea that human rationality is an abstract, disembodied,
formal  structure  is  deeply rooted in the Western Philosophical
tradition and is manifested most recently in model-theoretic  and
Davidsonian  semantics.   According  to  this view, meaning is an
abstract relation between symbolic representations (either  words
or mental representations) and objective (mind-independent) real-
ity. Meaning is thus a matter of objective senses and has nothing
to  do  with  how  human  beings understand their experience. And
rationality is a rule-governed manipulation of the  symbols  that
express  meaning. In this whole picture nothing is said about the
role of bodily experience, either in the emergence of meaning  or
in our reasoning about our world.

     But it is a fact that we humans do have bodies, and it would
be rather strange if this fact didn't have some important bearing
on what we experience as meaningful and how we make sense of  our
world  in  a rational fashion. I suggest that there are recurrent
preconceptual structures in  our  bodily  interactions  with  our
environment  that  are  the  basis  for  human meaning. These are
structures of our perceptual activity and bodily  movements  that
are  metaphorically  extended  to  structure  more abstract, non-
physical domains. So I am claiming that our more `abstract'  rea-
soning  is grounded in a concrete reasoning via metaphorical con-
nections. My argument is based on an analysis of  the  experience
and meaning of balance.

------------------------------

Date: 11 Apr 85 14:44:13 EST
From: Smadar <[email-masked]>
Subject: Seminar - Scientific Problem Solving (Rutgers)

         [Forwarded from the Rutgers bboard by Laws@SRI-AI.]

                             III Seminar

Title:          Problem Solving in a Qualitative Scientific Domain

Speaker:        Don Ploger

Time:           Tuesday, April 16, 1985, 11:00am - 12:00pm
Place:          Hill Center, room 423

        Don Ploger is a Ph.D. candidate in the psychology  department.
He will  describe  his  ongoing dissertation  research.   An  abstract
follows:

                A research scientist is typically  able to solve problems  and
        explain phenomenon in his area  of expertise.  The primary purpose  of
        this study is to develop  a methodology for studying this  performance
        in a qualitative scientific domain.  The domain chosen is intermediary
        metabolism, an  important area  of  biochemistry.  Reasoning  in  this
        domain involves large amounts of knowledge which is richly structured,
        but is  not  mathematical.   It therefore  differs  sharply  from  the
        scientific domains  that have  been  previously studied  in  cognitive
        psychology.

                In  the  study,  expert  biochemists  and  first-year  medical
        students thought aloud  as they  solved a  problem, and  then gave  an
        explanation for  the phenomenon.   Analysis  of the  resulting  verbal
        protocols employed representations  of the domain  knowledge that  are
        consistent   with   textbooks   in   the   field.    Two    particular
        representations are  considered  in  detail:  biochemical  mechanisms,
        which are explicitly  represented in  texts, and  level of  knowledge,
        which are usually implicit.

                Examples of the analysis will be presented for three subjects:
        an  expert,  a   successful  novice,  and   an  unsuccessful   novice.
        Particular attention will be given  to the difference between  problem
        solving and explanation among subjects.

                The purpose  of  the  study  is  to  make  explicit  important
        features of human performance,  and it differs  in many respects  from
        work in AI.  However, the general approach is compatible with  certain
        recent trends  in  the  development  of  expert  systems.   The  study
        provides a view of how humans use a "first principles" approach.

------------------------------

Date: Wed 10 Apr 85 17:26:31-PST
From: Emma Pease <[email-masked]>
Subject: Seminar - The Model Theory of Shared Information (CSLI)

         [Excerpted from the CSLI Newsletter by Laws@SRI-AI.]

                              LOGIC SEMINAR
              ``On the Model Theory of Shared Information''
                            Jon Barwise, CSLI
               April 16, at 4:15, Room 381 T (Math Corner)

      The traditional model-theoretic approach to the problem of shared
   understanding (public information, common knowledge, mutual belief)
   has been through an iterated hierarchy of attitude reports (c knows
   that b knows ... that c knows that P), mirroring the iterated
   hierarchy in set theory and higher-order model theory.  In this talk I
   want to show that Aczel's work on non-wellfounded sets gives us a new
   tool for a ``direct'' model-theoretic approach through situations.  I
   will go on to state some approximation theorems that show to what
   extent the hierarchy approach does and does not add up, in the limit,
   to the direct approach.  The results raise a number of interesting
   model-theoretic questions that only arise in the context of
   non-wellfounded sets.

------------------------------

End of AIList Digest
********************